#header_navi div:hover {color: #BD0C0C}
#header_navi div {color: black;}
#header_navi svg {color: black}
.HintergrundContainer + script + .Tagcloud {padding: var(--abstand_doppelt);}
.Wortwolke .Wort {border: none; color: whitesmoke; background: none;}
footer {margin-top: -15px; background: #797575; color: white; border-top: 5px solid #505152;}
footer a, footer a:link, footer a:active, footer a:visited {color: white;}
.Programmbereiche a {color: #BD0C0C;}
body.Hintergrund footer {background-color: #797575;}
.SocialMediaLeiste {position: relative; z-index:20; padding-bottom: var(--abstand);}
.KontaktHauptgeschaeftstelle, .KontaktHauptgeschaeftsstelleText {height: unset;}
footer img {border-radius: var(--radius);}
.Kontakt.Teaser.breite_6 .Inhalt > .KontaktText > div, .Kontakt.Teaser.breite_4 .Inhalt > .KontaktText > div {max-height: 180px;}

@media only screen and (min-width: 811px)
{
    .fensterbreit .Hauptbereich ol {grid-template-columns: repeat(4, minmax(0, 1fr));}
}

.Veranstaltungskalender .Bild.Platzhalter {display: none;}
.Veranstaltungskalender .Inhalt {height: 200px;}

.ArtikelContainer {align-items: stretch;}
.ArtikelContainer .Inhalt {height: 100%;}

.KurspusherPanel .Veranstaltung.Teaser img.Bild:not(.Logo) {display: none;}
.flexcolumn .Veranstaltung.Teaser img.Bild {display: none;}
.WeitereKursedesKursleiters .Veranstaltung.Teaser img.Bild {display: none;}

.Veranstaltung.Teaser .Thumbnail {display: none !important;}*/
.Veranstaltungskalender .Inhalt {height: unset; max-height: 200px;}
body.Hintergrund main
, body > main {margin-bottom: 50vh;}

/* Am 18.07.2024 eingefügt wegen technik fall | Text für Programmbereich im selben grid wie Programme - problematisch */
.BereichInProgrammheft {
    max-width: 1200px;
    margin-inline: auto;
}
.Artikel {
    width: 100%;
}
.BereichInProgrammheft ul .Artikel .ArtikelContainer {
    max-width: 1200px;
    display: block;
}
.ArtikelContainer div {
    width: 100%;
}
.Text > div {
    width: 100%;
}
.ArtikelContainer p {
    width: 100%;
}
#cmx6a350539c4174.Artikel {
    width: auto;
    border-radius: var(--radius);
}